Bug 191626 - Update graphics/p5-Image-ExifTool to 9.60 and graphics/p5-Image-ExifTool-devel to 9.65
Summary: Update graphics/p5-Image-ExifTool to 9.60 and graphics/p5-Image-ExifTool-deve...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-05 11:24 UTC by Ulrich Spoerlein
Modified: 2014-07-27 13:39 UTC (History)
2 users (show)

See Also:


Attachments
exiftool-patch (6.14 KB, patch)
2014-07-05 11:24 UTC, Ulrich Spoerlein
no flags Details | Diff
patch for p5-Image-ExifTool-devel (2.65 KB, patch)
2014-07-08 03:55 UTC, linpct
no flags Details | Diff
patch for p5-Image-ExifTool (5.07 KB, patch)
2014-07-08 03:56 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein freebsd_committer 2014-07-05 11:24:47 UTC
Created attachment 144421 [details]
exiftool-patch

Updates the exiftool ports to their latest released version.

https://redports.org/buildarchive/20140705103501-41419/
Comment 1 linpct 2014-07-08 03:55:43 UTC
Created attachment 144503 [details]
patch for p5-Image-ExifTool-devel

for update to 9.67
Comment 2 linpct 2014-07-08 03:56:26 UTC
Created attachment 144504 [details]
patch for p5-Image-ExifTool

for update to 9.60
Comment 3 linpct 2014-07-08 03:58:36 UTC
Thanks for your help!

I'd like to provide new patch for graphics/p5-Image-ExifTool and graphics/p5-Image-ExifTool-devel, because the patch you provided still had something missed.

The attachments(p5-Image-ExifTool.patch, p5-Image-ExifTool-devel.patch) provide  update to 9.60 and 9.67.

Thanks.
Comment 4 John Marino freebsd_committer 2014-07-26 07:43:21 UTC
maintainer provided new patches, this one is ready to go.
Comment 5 commit-hook freebsd_committer 2014-07-27 13:37:58 UTC
A commit references this bug:

Author: uqs
Date: Sun Jul 27 13:37:36 UTC 2014
New revision: 363064
URL: http://svnweb.freebsd.org/changeset/ports/363064

Log:
  Update p5-Image-ExifTool-devel to 9.67

  PR:		191626
  Approved by:	maintainer

Changes:
  head/graphics/p5-Image-ExifTool-devel/Makefile
  head/graphics/p5-Image-ExifTool-devel/distinfo
  head/graphics/p5-Image-ExifTool-devel/pkg-plist
Comment 6 commit-hook freebsd_committer 2014-07-27 13:39:00 UTC
A commit references this bug:

Author: uqs
Date: Sun Jul 27 13:38:25 UTC 2014
New revision: 363065
URL: http://svnweb.freebsd.org/changeset/ports/363065

Log:
  Update p5-Image-ExifTool to 9.60

  PR:		191626

Changes:
  head/graphics/p5-Image-ExifTool/Makefile
  head/graphics/p5-Image-ExifTool/distinfo
  head/graphics/p5-Image-ExifTool/pkg-plist
Comment 7 Ulrich Spoerlein freebsd_committer 2014-07-27 13:39:39 UTC
Thanks for the updated patches!